local fn = _gn(0x21986729D6A3A830)
--- Clears the GPS flags. Only the script that originally called SET_GPS_FLAGS can clear them.
-- Doesn't seem like the flags are actually read by the game at all.
function Global.ClearGpsFlags()
	return _in2(fn)
end
